import logging
import logging.config

from app import app as application

from endpoints.index import index
from endpoints.tags import tags
from endpoints.registry import registry

application.register_blueprint(index, url_prefix='/v1')
application.register_blueprint(tags, url_prefix='/v1')
application.register_blueprint(registry, url_prefix='/v1')
